/*LAYOUT*/
html
{
	overflow-y:scroll;
}
body{
	padding: 0px; 
	margin: 0px;
	font-size: 14px; 
	font-family: "Lucida Grande", Arial, sans-serif;
	background-image:url(/images/bg.gif);
	background-repeat:repeat-x;
	background-color:#000000;
}

#main
{
	margin: auto; 
	width: 853px;
	font-size:10px;
	color:#383838;
}
#main a:link, #main a:visited
{
	text-decoration:none;
	color:#454545;
}
#main a:active, #main a:hover
{
	color:#555555;
}

#content a:link, #content a:visited
{
	text-decoration:none;
	color:#202020;
}
#content a:active, #content a:hover
{
	color:#ffc23f;
}

div#content.frontPage
{
	background:none;
}

#top{text-align:left;	float:left;}

#body{margin: auto; padding: 15px 0px 10px 0px;	min-height:400px; float:left; width: 853px;}
#footer{padding-top: 5px; clear: both;}

/* Subpages layout */
#content{text-align: left; float:left; width:853px; background-color:#ffffff;}

#subNavigation{width: 20em; float: right;}
#subNavigation ul{list-style: none; border: 1px solid #FFE8CD; background: #FFF9D8;}

/* FONTS standards */

h1, h2, h3, h4, h5, h6 {color: #ffffff; font-weight: 500;}
h1 {font-size:60px; line-height: 1; margin-bottom:0.5em; font-weight: bold; text-align: center; letter-spacing: -1px; width: auto; color: #666;}
h2 {font-size:22px; margin:0px; margin-bottom:0.5em;}

h3 {font-size: 18px;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

p {color: #666; font-size: 14px;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

/* LINKS standards */
a:focus, a:hover {color:#000;}
a {color: #14223E;text-decoration:underline;}
h1 a{color: #666; text-decoration: none;}

/* ELEMENTS standards */
strong {font-weight:bold;}
em, dfn {font-style:italic;}

/* FORM ELEMENTS */
label 
{
	clear:left;
	float:left;
	font-weight:bold;
	line-height:41px;
	width:120px;
}
fieldset {padding:5px;margin:0 0 1.5em 0;border:0px solid #ccc;}
fieldset p { float:left; clear:left; margin:0px; padding:0px;}
legend {font-weight:bold;font-size:1.2em; display:none;}
fieldset input
{
	float:left;
}

input#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_RunwayMasterContentPlaceHolder_ctl01_Contact_2_bt_submit
{
margin-left:118px;
}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title 
{
	padding:5px;
	width:300px;
}
input.title {font-size:1.5em;}
textarea 
{
	float:left;
	height:160px;
	padding:5px;
	width:300px;
}
#subscribe textarea
{
	height:100px;
}

.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}

#homebanner
{
background-image: url(/images/home_banner_bg.jpg);
width:853px;
height:147px;
float:left;
}

ul#topnavigation
{
	border-top:1px solid #6392a5;
	border-bottom:1px solid #6392a5;
	text-align:center;
	padding:0px;
	margin:15px 0px 0px 0px;
	list-style-type: disc
}
ul#topnavigation li
{
	font-size:10px;
	padding-left:5px; 
	padding-right:5px;
	text-transform:uppercase;
}
ul#topnavigation li img
{
	vertical-align:middle;
}

ul#topnavigation a:link,ul#topnavigation a:visited
{
	line-height:20px;
	color:#d4eaf7;
	text-decoration:none;
}

ul#topnavigation a:hover,ul#topnavigation a:active
{
	color:#ffc23f;
	text-decoration:underline;
}

#top ul
{
	float:left;
	clear:both;
	width:853px;
}

#top ul li
{
	display: inline; 
	margin: 0px; 
	padding: 0xp;
}

#footer
{
	border-top:1px solid #263840;
	border-bottom:1px solid #263840;
	margin-bottom:5px;
	line-height:25px;
	float:left;
	width:853px;
}

#footer #copyright
{
	color:#828282;
	font-size:11px;
	float:left;
	margin-left:10px;
}

#footer #links
{
	margin-right:10px;
	float:right;
	text-align:right;
}
#footer #links img
{
	vertical-align:middle;
}
#subfooter
{
	float:left;
	clear:both;
	width:853px;
	margin-bottom:5px;
}

#links a:link, #links a:visited
{
	font-size:11px;
	color:#828282;
}
#links a:active, #links a:hover
{
	color:#ffffff;
}

.ContactForm
{
width:510px;
}

.ContactForm .Error
{
	border-top:2px solid #FFD324;
	border-bottom:2px solid #FFD324;
	background-color:#FFF6BF;
	color:#000000;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:9px 0 10px 10px;
}

.ContactForm .Error li
{
	font-weight:normal;
}

.ContactForm .Error ul
{
	margin: 0 -1em 0 -1em;
}


#sniperlink
{
	color:#d4eaf7;
	float:right;
	text-align:right;
	width: 296px;
	height: 49px;
	margin-top:20px;
}
#sniperlink a:link, #sniperlink a:visited
{
	width: 296px;
	height: 49px;
	margin-top: 13px;
	margin-right: 157px;
	color:#d4eaf7;
}


#SniperMailHome
{
float:left;
}

#create, #send, #report
{
	padding:12px;
	font-size:11px; 
	color:#000000;
	margin-top:21px;
	margin-right:23px;
	float:left;
	background-image:url(/images/home_subbanner_bg.gif);
	background-repeat:no-repeat;
	width: 245px;
	height: 245px;
}
#report
{
	margin-right:0px;
}
#create img, #send img, #report img
{
	float:left;
}

#create .text, #send .text, #report .text
{
	float:left;
	height:60px;
	width:234px;
	padding-top:13px;
	padding-left:5px;
}

#bottombox2
{
	background-image:url(/images/bottombox2.gif);
	background-repeat:no-repeat;
	width: 383px;
	height: 97px;
	float:left;
	margin-top:20px;
	margin-left:23px;
	padding:16px;
}

#bottombox2 p
{
	color:#ffffff;
	font-size:12px;
	margin:0px;
	margin-bottom:1em;
}

#bottombox2 ul li
{
	color:#ffffff;
}
#bottombox2 ul li a:link, #bottombox2 ul li a:visited, #bottombox2 a:link, #bottombox2 a:visited
{
	color:#ffffff;
	font-size:12px;
}

#bottombox2 ul li a:hover, #bottombox2 ul li a:active, #bottombox2 a:hover, #bottombox2 a:active
{
	color:#ffc23f;
	font-size:12px;
}

#bottombox
{
	background-image:url(/images/bottombox.gif);
	background-repeat:no-repeat;
	width: 383px;
	height: 97px;
	float:left;
	clear:left;
	margin-top:20px;
	padding:16px;
	color:#ffffff;
}

#bottombox #inputs
{
	margin-top:24px;
	margin-left:7px;
}

#bottombox input.text
{
	font-size:12px;
	padding:2px;
	width:141px;
	margin:0px;
}
#bottombox input.button
{
	margin:0px;
	font-size:12px;
	margin-left:10px;
}

.postmetadata
{
font-size:11px;
}

#subscribe .fieldset .label
{
line-height:30px;
font-size:12px;
font-weight:bold;
clear:left;
float:left;
width:150px;
}
#subscribe .fieldset .field
{
float:left;
line-height:20px;
font-size:12px;
font-weight:bold;
}
#subscribe .fieldset .field input
{
float:left;
}
#subscribe .fieldset .field label
{
font-weight:normal;
float:left;
width:500px;
}

#subscribe .errors
{
	color:#ff0000;
	font-size:12px;
	font-weight:bold;
	margin-bottom:20px;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
